Robomow hjälpcenter Skriv in din fråga eller välj en kategori för att få den hjälp du behöver

Vilka mobila enheter stöds av Robomow-appens Android-version?

 

Robomow-appens Android-version fungerar med de flesta Android-enheter som stöder Bluetooth® 4.0-standarden (som Bluetooth® SMART eller BLE). Här följer de mest populära enheterna som används med Robomow-appen:

  • Samsung Galaxy S3, S4, S5, S6, S6 Edge, S7 Edge
  • Samsung Galaxy Samsung Galaxy Note 2 (från 30/05/2014), Note 3
  • HTC One X One, Nexus 5/6, LG G2/G3, Sony Xperia Z3

Fullständig lista med mobila enheter som stöder Bluetooth® 4.0-standarden hittar du på följande länk: http://www.bluetooth.com/Pages/Bluetooth-Smart-Devices-List.aspx .

Endast enheter från denna lista, som kör Android 4.3 eller högre, fungerar med Robomow-appen.